Does CA Top Secret r14.0 support upgrading CA IMS to V13.1?

Document ID : KB000013045
Last Modified Date : 14/02/2018
Show Technical Document Details
Question:

Does CA Top Secret r14.0 support upgrading CA IMS to V13.1?

 

Answer:

CA Top Secret r14.0 does not support IMS V13.1. To support IMS V13.1, you must be at CA Top Secret r15.0 with fixes RO62598 and RO62599.